<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EyMykDdxEe6KTevWOTY8BA" id="_EyMLgDdxEe6KTevWOTY8BA" label="ETL_PARTICIPACION_QUEJAS_SUGERENCIAS_SFTP_DOWNLOAD_FILES" purpose="ETL_PARTICIPACION_QUEJAS_SUGERENCIAS_SFTP_DOWNLOAD_FILES" description="Job que descarga los datos de origen del SFTP." version="0.1" statusCode="" item="_EyMykjdxEe6KTevWOTY8BA" displayName="ETL_PARTICIPACION_QUEJAS_SUGERENCIAS_SFTP_DOWNLOAD_FILES">
    <author href="../talend.project#_99uRwBQIEe6ZFrfdT0o8Wg"/>
    <additionalProperties xmi:id="_EyOAsDdxEe6KTevWOTY8BA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_EyOAsTdxEe6KTevWOTY8BA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EyOAsjdxEe6KTevWOTY8BA" key="created_date" value="2023-08-10T13:28:48.699+0200"/>
    <additionalProperties xmi:id="_EyOAszdxEe6KTevWOTY8BA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_EyOAtDdxEe6KTevWOTY8BA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EyOAtTdxEe6KTevWOTY8BA" key="modified_date" value="2023-08-23T12:05:54.375+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EyMykTdxEe6KTevWOTY8BA" path=""/>
  <TalendProperties:ProcessItem xmi:id="_EyMykjdxEe6KTevWOTY8BA" property="_EyMykDdxEe6KTevWOTY8BA" state="_EyMykTdxEe6KTevWOTY8BA">
    <process href="ETL_PARTICIPACION_QUEJAS_SUGERENCIAS_SFTP_DOWNLOAD_FILES_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
